
div.page 
{
	background-image:url('./images/Gingerbread-Man.png');
	width:1260px; height:1200px; 
	position:absolute;
	background-repeat: no-repeat;
	margin-top:-15px;
}
div.body
{
	position:relative;
	top:-210px; left:170px;
	border-style:none;
	width:420px; height:200px;
	font-family: times new roman; font-size:17px;
	text-align:left;	
}
div.info
{
	position:relative;
	top:250px; 
	margin-left:auto; margin-right:auto;
	width:510px; height: 290px;
	text-align:center;	
}
div.contact_image
{
/*	background-image:url('gbm_sign.png');*/
	background-repeat: no-repeat;
	position:relative;
	top:-100px; left:290px;
	width:320px; height: 340px;	
}
div.footer
{
	position:absolute;
	top:986px; right:290px; 
	font-size:.6em;
	width:500px;
}
div.email
{
	position:relative;
	top:200px; margin-left:auto; margin-right:auto;
	width:223px; height: 50px;
	text-align:center;	
}
div.form
{
	position:relative;
	top:200px; margin-left:auto; margin-right:auto;
	width:690px; height: 420px;
}
body
 {
	 background-color:#000000;
	 background-image:url('bg.jpg');
}
/* main menu*/
#menu
{
	width:148px;
	border-style:solid; 
	border-width: 1px;
	border-color:black;
	text-align:center;
	font-family: Times new roman;
	font-size:20px;
}
/* hover effect for the main menu*/
#menu:hover
{
	background-color: white;
	color:black;
}
/*style and position for the menu container*/
table.menu
{
	position:absolute;
	top:192px; left:20%;
}
a{text-decoration:none; color:black}
a:visited{color: black;}

a.footer{ font-size:12px;}
a.decor {}
input{border-style:solid; border-width:1px; text-align:center; border-color:black;}
td.label{text-align:right; width:717px;}
td.info{width:250px; padding:5px; font-size:18px;}
#captcha{width:717px;  }
span.contact{font-family:times new roman; font-size:26px; font-weight:900}
